
a:link   {
text-decoration: none;
color: #000099


}
a:visited{
text-decoration: none;
color: #3333cc;

}
a:hover  {
text-decoration: underline;
color: #ff0000;

}
a:active {
text-decoration: none;

}

body   { margin:0;
font-size: 100%; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka|“™•", Arial, generic font family }


.subcon { font-size: 90%; line-height: 140% }


.subt { font-weight: bold; font-size: 110%; line-height: 120%;padding:20px; }
.b { font-weight: bold; font-size: 90%; line-height: 120% }
.i { font-style: italic; font-size: 90%; line-height: 120% }
.text{ font-size: 95%; line-height: 150%;text-align: justify; text-justify: inter-ideograph;}

.text90 { font-size: 90%; line-height: 120%}
.text90g { font-size: 90%; line-height: 120%; color: #999999}
.text80a { font-size: 80%; line-height: 120%}
.text80 {  font-size: 80%; line-height: 120%; color: #999999;}
.size70 { font-size: 70%; line-height: 110%;  letter-spacing: - 0.05em}

.skip  { display: none }

.gr{
color:#999966
}
.gr2{
color:#339999
}
#information{
padding-bottom:7px;
}
.date{
color:#666666;
font-size: 90%;
 font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka", verdana, generic font family
}
.info{
color:#000000;
font-size: 100%;
 font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka", verdana, generic font family
}
td#infom{
width:280px;
padding-top:10px;
font-size: 80%; line-height: 140%;
}
td#labol{
width:350px;
padding-top:10px;
font-size: 80%; line-height: 140%;
}
h3{
margin-top: 5px;
padding-top: 8px;
padding-bottom: 8px;
font: 600 12pt;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
border-top: 5px solid #225522;
border-bottom: 2px solid #99bb99;
}

h4{
margin-top: 0px;
padding-left: 5px;
border-left: 5px solid #339999;
border-bottom: 1px solid #cccccc
}

h5{
margin-top: 0px;
padding-left: 5px;
border-left: 5px solid #667E19;
border-bottom: 1px solid #9BA463
}

h6{
margin-top: 0px;
padding-left: 5px;
border-top: 3px solid #667E19;
border-bottom: 3px solid #667E19
}

.con_menu{
font:600 12pt;
color:#181818;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}


.c_title_top{
font:800 11pt;
line-height:1.5;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
color:#dddddd;
border-bottom:1px solid #cccccc;
}
.c_title{
font:800 15pt;
line-height:1.5;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
color:#333300;
}
.c_title_english{
font:800 8pt;
line-height:1.5;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
color:#cccccc;
}


.reference-code{
font:800 11pt;
line-height:1.5;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
color:#000000
}
.reference-classification{
font:800 11pt;
line-height:1.5;
color:#000000;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}

.ssreven{
background-color:#ccffff;
}

.ssrodd{
background-color:#ffffff;
}

.reference-item2{
font:800 11pt;
color:#000000;
line-height:1.5;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
border-bottom:4px solid #667E19;
}

.reference-contents-level1{
font:800 13pt;
color:#000000;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}

.reference-contents-level2{
font:800 12pt;
color:#000000;
line-height:1.3;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}

.reference-contents-level3{
font:200 11pt;
color:#000000;
line-height:1.3;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}

td.yk_mark_color{
font:800 20pt;
background-color:#343434;
color:#efefef;
}

td.yk_title_color{
background-color:#ccff99;
}

td.yk_bg_color{
background-color:#eeeeee;
}

.mincho{
font:400 10pt;
color:#000000;
line-height:1.3;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}

.mincho_b{
font:800 12pt;
color:#000000;
line-height:1.3;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
}

.page_title{
font:800 15pt;
color:#003400;
line-height:2;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
border-left:6px solid #aaaaaa;
}

.pagetop{
font:800 12pt;
color:#003400;
line-height:1;
font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
border-bottom:3px solid #637d19;
border-left:6px solid #887e35;
}


.links{
margin-top: 0px;
padding-left: 6px;
border-left: 6px solid #cccccc;
}

#table_line{
background-color : #f5f5f5;
border-top: 1px solid #dddddd;
border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;
border-bottom: 1px solid #dddddd
}

img{border:0;}